$accent-color: #ff6f00;

.logo {
  width: 170px;
  //   color: #dcb933;
  //   color: #411640;
}

.text-style {
  color: #ffc77d;
  max-width: 75ch;
  text-align: center;
}

.large-txt {
  font-size: 6rem;
  font-weight: bold;
  line-height: 6rem;
  text-transform: capitalize;
}

.action-btn {
  font-size: 1.5rem;
  border-radius: 10px;
  padding: 0.5rem 0.8rem;
  min-width: 200px;
  color: #ffc77d;
  border-color: #ffc77d;
}

.accent-btn {
  border-color: $accent-color;
  color: $accent-color;
}
